Check Individual
POST
https://dev-api.monoova.com/kyb/v1/CheckInd
Body Parameters
- bodyCheck_IndividualExample
{ "applicantId": "4242424242424x424242424242424242" }- applicantIdstringrequired
Responses
200
- Check_Individual_-_ResponseExample
{ "response": "success" }- responsestring
400
curl
curl --request POST \
--url https://dev-api.monoova.com/kyb/v1/CheckInd \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"applicantId": ""
}'javascript
var myHeaders = new Headers();
myHeaders.append("accept", "application/json");
myHeaders.append("content-type", "application/json");
var raw = JSON.stringify({
"applicantId": ""
});
var requestOptions = {
method: 'POST',
headers: myHeaders,
body: raw,
redirect: 'follow'
};
fetch("https://dev-api.monoova.com/kyb/v1/CheckInd", requestOptions)
.then(response => response.text())
.then(result => console.log(result))
.catch(error => console.log('error', error));ruby
require "uri"
require "json"
require "net/http"
url = URI("https://dev-api.monoova.com/kyb/v1/CheckInd")
https = Net::HTTP.new(url.host, url.port)
https.use_ssl = true
request = Net::HTTP::Post.new(url)
request["accept"] = "application/json"
request["content-type"] = "application/json"
request.body = JSON.dump({
"applicantId": ""
})
response = https.request(request)
puts response.read_body
python
import requests
import json
url = "https://dev-api.monoova.com/kyb/v1/CheckInd"
payload = json.dumps({
"applicantId": ""
})
headers = {
'accept': 'application/json',
'content-type': 'application/json'
}
response = requests.request("POST", url, headers=headers, data=payload)
print(response.text)
200
{
"response": ""
}400
When all documents and selfie images have been uploaded, use this endpoint to confirm and start the verification process.
Make sure all required documents for your flow have been uploaded before confirming to start the verification process. If all of the documents haven't been uploaded, using this endpoint can be harmful and may affect the verification result.
If you've accidentally called this endpoint and haven't uploaded all required documents, create a new applicant and start the verification process again.